#imPgTitle { width: 936px; margin-left: 6px; margin-right: 6px; }
#imBreadcrumb { width: 936px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 950px; }
#imGroup_2 { width: 950px; }
#imGroup_3 { width: 874px; }
#imGroup_4 { width: 798px; }
#imGroup_5 { width: 798px; }
#imCell_1 { width: 353px; min-height: 182px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 353px; min-height: 182px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_1 .text-container { height: 176px;}
#imGroup_6 { width: 439px; }
#imCell_2 { width: 357px; min-height: 182px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_2 { width: 357px; min-height: 182px; padding: 3px 3px 49px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_2 { left: 3px; right: 3px; }
#imGroup_7 { width: 76px; }
#imGroup_8 { width: 76px; height: 15px; }
#imGroup_9 { width: 76px; height: 173px; }
#imGroup_10 { width: 798px; }
#imGroup_11 { width: 359px; height: 15px; }
#imGroup_12 { width: 76px; height: 15px; }
#imGroup_13 { width: 363px; height: 15px; }
#imCell_3 { width: 792px; min-height: 26px; }
#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_3 .text-container { height: 20px;}
#imGroup_14 { width: 76px; }
#imGroup_15 { width: 76px; height: 15px; }
#imGroup_16 { width: 76px; height: 173px; }
#imGroup_17 { width: 76px; height: 15px; }
#imGroup_18 { width: 76px; height: 0px; }
#imGroup_19 { width: 76px; height: 32px; }
#imGroup_20 { width: 76px; }
#imGroup_21 { width: 76px; height: 15px; }
#imGroup_22 { width: 76px; height: 173px; }
#imGroup_23 { width: 76px; height: 15px; }
#imGroup_24 { width: 76px; height: 0px; }
#imGroup_25 { width: 76px; height: 32px; }
#imGroup_26 { width: 950px; height: 15px; }
#imGroup_27 { width: 950px; height: 0px; }
#imGroup_28 { width: 950px; height: 0px; }
#imGroup_29 { width: 950px; height: 0px; }
